<div class="theme-body noselect">
  <div class="theme-block">
    <div class="content-wrapper">
      Dummy Legal Notice Page; The url should point to your Legal Notice...
    </div>
  </div>
</div>
